httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Edward J. Sabol" <sa...@alderaan.gsfc.nasa.gov>
Subject Re: new apreq2 snapshot
Date Wed, 14 Jul 2004 19:37:41 GMT
>> Unsurprisingly, it failed to build, but, for some reason, the mod_perl
>> version test in build/version_check.pl didn't do its job. It never
>> informed me that my mod_perl version was insufficient.
>
> Please see if this patch fixes the prereq test:

Yeah, that works.

build/version_check.pl failed: mod_perl version 1.9913 unsupported (1.9915 or greater is required).
Please upgrade mod_perl first.

Thanks,
Ed

Mime
View raw message